/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Control.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Delimiter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Interpolation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Token/Whitespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/QuoteLike/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Control.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Delimiter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Interpolation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Token::Whitespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::QuoteLike::Utils.3
